×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    Jan 2008
    Posts
    1

    NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    I tried to install the NetBeans documentation plug-in by running netbeans_documentation_setup.exe and got the following error:

    "NetBeans IDE was not found or is not correct version (5.0 or newer). Please install it before installing this Plugin. Installer will now exit."

    Should S60 3rd Ed. SDK FP1 work with NetBeans IDE 6.0 version?

  2. #2
    Registered User
    Join Date
    Jan 2008
    Posts
    2

    Re: NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    I have the same problem. The S60 SDK seems to work just fine, as I'm able to compile and run my first "Hello World" midlet. But it would be nice to also have the documentation.

    Any help would be appreciated.

  3. #3
    Nokia Developer Expert
    Join Date
    Aug 2007
    Posts
    1,595

    Re: NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    Hello CrimsonKing & hw,

    so you're referring to the Netbeans documentation plugin (not the S60 SDK documentation plugin), right?

    Have you tried to install the plug-in before you install S60 3rd Edition?


    Regards,
    r2j7

  4. #4
    Registered User
    Join Date
    Jan 2008
    Posts
    2

    Re: NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    Hi r2j7.

    I'm talking about the file netbeans_documentation_setup.exe found in the Nokia SDK file (nS60_jme_sdk_3rd_e_FP1.zip).

    I suppose you would install this to be able to access the S60 SDK helpfiles from within NetBeans. Right?

    I haven't tried installing the documentation before installing the SDK.

    Edit:
    I have now downloaded the stand-alone documentation, therefore it's not _that_ big of a deal if I'm not able to access it directly through NetBeans.
    Last edited by CrimsonKing; 2008-01-30 at 21:30.

  5. #5
    Registered User
    Join Date
    Nov 2008
    Posts
    1

    Re: NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    Hello CrimsonKing,
    I have got the same problem. Could you tell me the stand-alone documentation link?, please.
    Thanks

  6. #6
    Registered User
    Join Date
    Nov 2008
    Posts
    12

    Re: NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    I have the same problem menshioned above, may we should install netbeans before version 5 and it will be working.
    But I have checked the netbeans website and the versions before 5 are not available to install
    Please if any one has the solution for this please send it to my E-mail
    eng_akyq@yahoo.com

  7. #7
    Nokia Developer Moderator
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1

    You can find most versions of NetBeans here, though I don't know how much good that will do...

Similar Threads

  1. Replies: 35
    Last Post: 2009-04-11, 14:36
  2. [ANN] S60 3rd Edition SDK maintenance release
    By Nokia Ron in forum Symbian Tools & SDKs
    Replies: 19
    Last Post: 2007-11-16, 07:36
  3. Replies: 2
    Last Post: 2007-08-23, 14:05
  4. Hotkey support in S60 3rd ed FP1
    By svdwal in forum Symbian User Interface
    Replies: 0
    Last Post: 2007-02-12, 12:09
  5. What is going on with Vibration on S60?
    By amd_rikus in forum Mobile Java General
    Replies: 3
    Last Post: 2006-06-16, 00:29

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •